Search People
GET/people1 credit

Search People

Search founders, executives, board members, and key team members by name, title, country, sector, or tag. Results are sorted by StartupHub score, highest first; there is no sort parameter.

GEThttps://www.startuphub.ai/api/v1/people

Request

curl "https://www.startuphub.ai/api/v1/people?tag=Unit+8200&limit=10" \
  -H "Authorization: Bearer sk_live_..."

Parameters

qstringoptional

Search query (matches name or title)

countrystringoptional

Filter by country, exact match

titlestringoptional

Filter by current title (partial match)

sectorstringoptional

Filter by one exact sector name. Commas are not split into several sectors.

tagstringoptional

Filter by tag: Unit 8200, Unit 81, Serial Entrepreneur, AI Expert, Investor, Has Exits

limitintegeroptionaldefault: 20

Results per page (1-100)

offsetintegeroptionaldefault: 0

Pagination offset

Response

json
{
  "data": [
    {
      "id": "uuid",
      "name": "Avi Shua",
      "slug": "avi-shua",
      "title": "CIO",
      "current_title": "Chief Innovation Officer at Orca Security",
      "city": "Tel Aviv",
      "country": "Israel",
      "sectors": ["Cybersecurity", "Cloud"],
      "total_score": 85.0,
      "tags": ["Unit 8200", "Serial Entrepreneur", "Has Exits"],
      "avatar_url": "https://cdn.startuphub.ai/..."
    }
  ],
  "pagination": {
    "total": 1,
    "limit": 5,
    "offset": 0
  },
  "credits": {
    "used": 1,
    "remaining": 49
  }
}

Errors

401Invalid or missing API key
429Daily rate limit exceeded